
#stacks_in_52 {
	background-color: rgba(241, 241, 241, 1.00);
}
/* Centerer styles */
/* Copyright Bryn Owen Design, 2015 */

#stacks_in_98 {
	text-align: center;
	}

.Centerer_stacks_in_98 {
	text-align: center;
	position: relative;
	}

.Centerer_stacks_in_98 div {
	position: relative;
	}

.Centerer_Inner_stacks_in_98 {
	width: 100%;
	position: absolute;
	}


/* Centerer main container div styles */

#Centerer_Stack1_stacks_in_98 {
	
	
	opacity: 1.00;
	
	
	text-align: center !important;
	
	
	}






/* Centerer inner div overrides */

#Centerer_Stack1_stacks_in_98 div {
	display: inline-block;
	float: none !important;
	
	}





/* Centerer inner text overrides for alignment */

#Centerer_Stack1_stacks_in_98 div div {
	
	}




.typography.stacks_in_104 {
  	font-size: 1em;
  	color:#000000;
  	line-height: 1.5;
}

@media screen and (max-width: 667px) {
	
	.typography.stacks_in_104 {
		font-size: 1em;
	}
}




/* Hidden for now.....
*/


 

section[id="shade stacks_in_104"] {
    background: #F1F1F1;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
    letter-spacing: 0.35rem;
    text-shadow: -4px 4px 0 #F1F1F1,
  				      -6px 6px 0 rgba(255,255,255,0.5);
}


















































#stacks_in_106 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_107 {
	font-size: 300%;
}



#stacks_in_112 .button_label {
	font: 500 20px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_112 .sweet_button_wrapper {
	text-align:center;

	
		height:40px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_112 .sweet_button_wrapper {
		
			height:30px;
		
	}

	

	#stacks_in_112 .button_label {
		font: 500 15px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_112 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 18px;
	text-decoration:none;
	text-align:center;
	color:rgba(152, 152, 152, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:10px;
	background:rgba(241, 241, 241, 1.00);
}
#stacks_in_112 a.sweet_button:visited {
	color:rgba(152, 152, 152, 1.00);
}

#stacks_in_112 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_112 .sweet_button:hover {
	color:rgba(152, 152, 152, 1.00);
	background: rgba(255, 255, 255, 1.00);
}
#stacks_in_112 .sweet_button:active{
	background: rgba(221, 221, 221, 1.00);
}
#stacks_in_112 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_112 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_112 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}







/*
-------------------------------------------
Stack: Blueball FreeStack Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 10, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_48 {
	max-width: 1200px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_48 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}

#stacks_in_50 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 60px 0px 160px 0px;
	padding: 120px 0px 150px 0px;
}
